I-educar-2.1.11

#1

1 - Instalação do pacote de relatórios

2 - instalar o OpenJDK
2.1 - cd /var/www/html
2.2 - sudo apt-get update
2.3 - sudo apt-get install openjdk-8-jdk -y

3 - i-Educar possui um pacote de mais de 40 relatórios.
3.1 - cd /var/www/html
3.2 - git clone https://github.com/portabilis/i-educar-reports-package.git ieducar/modules/Reports

4 - após a instalação, executar os dois comandos abaixo:
4.1 - sudo chmod -R 755 /var/www/html
4.2 - cd /var/www/html
4.3 - sudo composer new-install
4.4 - php artisan reports:install
4.5 - sudo chmod -R 755 /var/www/html/ieducar/modules/Reports
4.6 - php artisan reports:compile

#2

Fui instalar hoje a versão 2.1.11 e seguindo esse meu tutorial como sempre pras versões mais antigas, mais deu erro, nao conseguir instalar os relatorios porque deu erro nas linhas de execução. Alguém sabe porque e pode me ajudar por favor???

#3

Alguem sabe o q ta acontecendo por favor galera???

#4

Ninguem respondeu!!! Mais ja resolvi… graças a DEUS.